/* CSS Document */
body { margin:0;
		padding:0;
		background:#464646 ;
		}
		
p { margin:0;
	padding:0;
	line-height:22px;
	font-family: "eidesrg";
	font-size:16px;
	color:#363636;
	text-decoration:none;
	text-align:justify;
	}		
		
.clearit { clear:both;
			margin:0;}	

a { color:#6C6C6C;
		text-decoration:none;}	

a:hover { color:#6C6C6C;
			text-decoration:underline;}		

ul, li { margin:0;
			padding:0;}	
	
	
h1, h2, h3 {  margin:0;
		      padding:0;}
			  

			  
@font-face
{
	font-family: "eidesrg";
src: url(../fonts/eidesrg.ttf);

}			  
			  
#wrapper { width:1024px;
			background:#E1E1E1;
			margin:auto;
			}	
			
#bar_space { margin-top:55px;}					  
			  
#Main_container { width:940px;
					margin:auto;
					padding-top:20px;
					/*border:1px solid #FF0000;*/}	
					
#top_headerarea { width:940px;
					height:155px;}					
					
.logo_area { width:713px;
			 float:left;}	
			 
.topaddress_area { width:225px;
					height:156px;
					border-left:1px solid #F1592A;
					float:right;}
					
.top_right_contact {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:14px;
	font-weight:normal;
	color:#6C6C6C;
	line-height:22px;
						}	
						
									 						  

#menu_area { width:940px;
				height:30px;
			margin-top:5px;
			margin-bottom:16px;
			}
			
			
.menu ul { margin:0;
		padding:0;
		list-style:none;}
		
.menu li { margin:10px 0 0 2px;
			height:30px;
			float:left;}		

.menu li a { 
             display:inline;
			 height:30px;
			 background:#555555;
			font-family: "eidesrg";
			font-size:16px;
			font-weight:bold;
			text-decoration:none;
			color:#E1E1E1;
			padding:5px 21px 7px 18px;
			text-align:center;}
			
/*.menu li a:link {background:#555555;}			
			
.menu li a:visited {background:#555555;text-decoration: none;}*/

.menu li a:hover { background:#F1592A;
					text-decoration:none;}
					
.menu li .active { background:#F1592A;
		 			
			}						
					
/*.menu li a:active { background:#F1592A;}*/					

/*.menu li a:link { background:#F1592A;}	*/
					
.hr_color { width:933px;
			background:url(../images/hr.jpg) repeat-x top left;
			/*float:left;*/
			height:3px;
			margin-top:10px;
			margin-bottom:10px;}		
			
.content_bgarea { background:#CCCCCC;
					border:1px solid #898989;
					/*float:left;*/
					width:933px;
					padding-bottom:40px;
					/*height:274px;*/}	
					
					
.title, h1 { font-family: "eidesrg";
	  font-size:18px;
	  color:#363636;
	  text-decoration:underline;
	  padding:10px 0 10px 10px;}	
	  
.title1, { font-family: "eidesrg";
	  font-size:18px;
	  color:#363636;
	  text-decoration:underline;
	  margin-left: -0px;
	  padding:10px 0 10px 0px;}	
	  
.bodytxt { padding-left:20px;
			padding-right:20px;
			}
			
.bodytxt1 p { padding-left:0px;
			padding-right:20px;
			}	  			  										

.weight_lift { width:160px;
				height:147px;
				float:right;
				margin-top:12px;
				}	
				
.footer { width:760px;
			float:left;
			padding-top:140px;
			padding-bottom:10px;}
			
			
.txt_footer a { font-family: Tahoma;
				font-size:12px;
				color:#363636;
				text-decoration:none;}	
				
.txt_footer a:hover { color:#363636;
					 text-decoration:underline;}	
					 
					 
.inner_left_area { width:425px;
					border-right:1px solid #898989;
					float:left;
					height:284px;}	
					
.inner_right_area { width:420px;
					height:284px;
					float:right;}	
					
.style01 { font-family: "eidesrg";
			font-size:16px;
	        color:#363636;
			text-decoration:underline;}	
			
.style02 p { line-height:22px;
	font-family:Tahoma;
	font-size:14px;
	color:#363636;
	text-decoration:none;
	text-align:justify;
	padding-right:24px;
	padding-top:4px;
	font-weight:bold;}	
	
.style03 { font-size:12px;
			font-family:Tahoma;
			line-height:22px;
			color:#363636;
			font-weight:bold;
			padding-top:4px;}	
			
			
form { margin:0;
		padding:0;}	
		
.table_form { padding-top:6px;}	

.txt_area { width:307px;
			height:20px;
			background:#FFFFFF;
			border:none;}
			
.coment_area { width:307px;
			background:#FFFFFF;
			border:none;
			padding-bottom:0px;}	

.button_sub a  { width:109px;
			     height:27px;
				background:#555555;
				font-family:Tahoma;
				font-size:12px;
				color:#FFFFFF;
				cursor:pointer;
				border:none;
				text-decoration:none;
				text-transform:uppercase;
				text-align:center;
				padding:5px 32px 7px 30px;
				}	
				
.button_sub a:hover { background:#F1592A;}				
					
												
															 												